From d6b5e1f1395d9e30953ae23d42be25ece02a611a Mon Sep 17 00:00:00 2001
From: Paper Mountain Studio <kodycze@gmail.com>
Date: Mon, 1 Jul 2019 10:05:39 +0200
Subject: [PATCH] New package: pp-1.0

---
 srcpkgs/pp/template | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)
 create mode 100644 srcpkgs/pp/template

diff --git a/srcpkgs/pp/template b/srcpkgs/pp/template
new file mode 100644
index 00000000000..73d355c8700
--- /dev/null
+++ b/srcpkgs/pp/template
@@ -0,0 +1,22 @@
+# Template file for 'pp'
+pkgname=pp
+version=1.0
+revision=1
+build_style=gnu-makefile
+short_desc="Simple preprocessor"
+maintainer='Michal V <michal@pmsdev.tk>'
+license="ISC"
+homepage="https://adi.tilde.institute/${pkgname}/"
+distfiles="https://adi.tilde.institute/${pkgname}/${pkgname}-${version}.tgz"
+checksum=4c0ea789f58b502b9d9f6a28096c6ee4237b805ab3947c569661906475f3e215
+
+wrksrc="${pkgname}"
+
+do_build() {
+	make CC="$CC" LDFLAGS="$LDFLAGS" CFLAGS="$CFLAGS"
+}
+
+post_install() {
+	vlicense LICENSE
+	vdoc README
+}
